AHG Search Engine Search.CGI Arbitrary Command Execution Vulnerability

Bugtraq ID: 3985
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2002 12:00AM
Updated: Jan 29 2002 12:00AM
Credit: This vulnerability was originally discovered by Aleksey Sintsov <xakepsin@quake.ru>.
Vulnerable: AHG HTMLsearch 1.0
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
- Microsoft IIS 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus